Debian Bug report logs - #250078
Please remove gg2

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Mateusz Papiernik <mati@maticomp.net>

Date: Thu, 20 May 2004 18:33:04 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#250078; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mateusz Papiernik <mati@maticomp.net>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mateusz Papiernik <mati@maticomp.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: gg2 -- GNU Instant Messenger with plug-in support - core
Date: Thu, 20 May 2004 20:27:17 +0200
Package: wnpp
Severity: normal


Because of the lack of time, I intend to orphan the gg2 package. I can't
manage to update it as often as it's needed. 

The package description is:
 GNU Gadu 2 is a Glib2 based instant messenger client based
 on plug-in system, which allows to extend its capabilities.
 .
 As the name suggests, it was originally designed for using Gadu-Gadu
 (instant messenger very popular in Poland) service, but in this
 version it supports Jabber, and Tlen.pl protocols too.
 .
 Homepage: http://gadu.gnu.pl

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.6.6-1-k7
Locale: LANG=pl_PL, LC_CTYPE=pl_PL (ignored: LC_ALL set to pl_PL)



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#250078; Package wnpp. Full text and rfc822 format available.

Message #8 received at 250078@bugs.debian.org (full text, mbox):

From: Andrew Pollock <apollock@debian.org>
To: debian-qa@lists.debian.org
Subject: gg2 release quality
Date: Wed, 23 Jun 2004 11:52:27 +1000
Hi,

IMO gg2 isn't release quality, and should be at least removed from Sarge if
not the archive altogether, based on #251960.

What do others think?

I believe similar functionality is available in other packages.

regards

Andrew


-- 
To UNSUBSCRIBE, email to debian-qa-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#250078; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #13 received at 250078@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: debian-qa@lists.debian.org
Cc: 250078@bugs.debian.org, control@bugs.debian.org
Subject: Re: gg2 release quality
Date: Wed, 23 Jun 2004 14:39:15 +0100
reassign 250078 ftp.debian.org
retitle 250078 Please remove gg2
thanks

* Andrew Pollock <apollock@debian.org> [2004-06-23 11:52]:
> IMO gg2 isn't release quality, and should be at least removed from
> Sarge if not the archive altogether, based on #251960.

It was never part of a stable release, so I agree.  If anyone is truly
interested in this software, they can always re-introduce it (ideally
after sarge is out).
-- 
Martin Michlmayr
tbm@cyrius.com



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mateusz Papiernik <mati@maticomp.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #22 received at 250078-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 250078-close@bugs.debian.org
Subject: Bug#250078: fixed
Date: Wed, 23 Jun 2004 19:53:51 -0400
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

       gg2 | 2.0pre4-2.2 | source, alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 250078@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
James Troup (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 19:23:57 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.